# Translation of Plugins - WP Statistics &#8211; The Most Popular Privacy-Friendly Analytics Plugin - Stable (latest release) in Spanish (Venezuela)
# This file is distributed under the same license as the Plugins - WP Statistics &#8211; The Most Popular Privacy-Friendly Analytics Plugin - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-02-26 13:17:12+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: es_VE\n"
"Project-Id-Version: Plugins - WP Statistics &#8211; The Most Popular Privacy-Friendly Analytics Plugin - Stable (latest release)\n"

#: includes/admin/meta-box/wp-statistics-meta-box-devices.php:94
#: includes/admin/meta-box/wp-statistics-meta-box-devices.php:96
#: src/Service/Admin/Devices/DevicesManager.php:24
#: src/Service/Admin/Devices/Views/SingleModelView.php:38
#: src/Service/Admin/Devices/Views/SinglePlatformView.php:36
#: src/Service/Admin/Devices/Views/TabsView.php:82
msgid "Devices"
msgstr "Dispositivos"

#: includes/admin/meta-box/wp-statistics-meta-box-models.php:90
#: includes/admin/meta-box/wp-statistics-meta-box-models.php:92
msgid "Manufacturers"
msgstr "Fabricantes"

#: includes/class-wp-statistics-meta-box.php:132
msgid "Top Device Models"
msgstr "Modelos principales de dispositivos"

#: includes/admin/meta-box/wp-statistics-meta-box-devices.php:65
#: includes/class-wp-statistics-user-agent.php:42
msgctxt "Device"
msgid "Unknown"
msgstr "Desconocido"

#: includes/admin/meta-box/wp-statistics-meta-box-models.php:63
#: includes/class-wp-statistics-user-agent.php:43
msgctxt "Model"
msgid "Unknown"
msgstr "Desconocido"

#: includes/class-wp-statistics-user-agent.php:116
msgctxt "Device Model"
msgid "Unknown"
msgstr "Desconocido"

#: includes/class-wp-statistics-admin-bar.php:48
#: includes/class-wp-statistics-shortcode.php:199
msgid "Page Views"
msgstr "Visitas de las páginas"

#: includes/class-wp-statistics-admin-bar.php:53
msgid "Category Views"
msgstr "Visitas de las categorías"

#: includes/class-wp-statistics-admin-bar.php:58
msgid "Tag Views"
msgstr "Visitas de las etiquetas"

#: includes/class-wp-statistics-admin-bar.php:63
msgid "Author Views"
msgstr "Visitas del autor"

#: includes/class-wp-statistics-admin-bar.php:112
msgid "Unlock Mini Chart!"
msgstr "¡Desbloquear el minigráfico!"

#: includes/admin/templates/pages/page-chart.php:131
#: includes/class-wp-statistics-meta-box.php:154
msgid "Top Referring"
msgstr "Principales referencias"

#: includes/class-wp-statistics-meta-box.php:272
msgid "Top 5 Trending Pages"
msgstr "Principales 5 páginas en tendencia"

#: includes/admin/pages/class-wp-statistics-admin-page-optimization.php:117
msgid "The %1$s table does not support optimize, doing recreate + analyze instead."
msgstr "La tabla %1$s no admite la optimización, realiza recrear + analizar en su lugar."

#: includes/admin/templates/optimization/database.php:71
msgid "Please select database table"
msgstr "Selecciona la tabla de base de datos"

#: includes/admin/templates/settings/exclusions.php:52
msgid "Add"
msgstr "Añadir"

#: includes/admin/templates/pages/top-visitors.php:8
msgid "No information is available for this day."
msgstr "No hay información disponible para este día."

#: includes/admin/templates/pages/online.php:33
#: includes/admin/templates/pages/top-visitors.php:23
#: includes/admin/templates/pages/visitors.php:53
msgid "User"
msgstr "Usuario"

#: includes/admin/pages/class-wp-statistics-admin-page-visitors.php:215
msgid "Filters"
msgstr "Filtros"

#: includes/admin/pages/class-wp-statistics-admin-page-visitors.php:157
msgid "Custom filter"
msgstr "Filtro personalizado"

#: includes/class-wp-statistics.php:318
msgid "</strong> or greater."
msgstr "</strong> o superior."

#: includes/class-wp-statistics.php:82
msgid "Cloning is forbidden."
msgstr "La clonación está prohibida."

#: includes/class-wp-statistics-helper.php:840
msgid "Category"
msgstr "Categoría"

#: includes/class-wp-statistics-exclusion.php:35
msgid "Honeypot"
msgstr "Señuelo"

#: includes/class-wp-statistics-exclusion.php:30
msgid "404"
msgstr "404"

#: includes/class-wp-statistics-exclusion.php:29
#: includes/class-wp-statistics-pages.php:386
msgid "Feed"
msgstr "Feed"

#: includes/class-wp-statistics-exclusion.php:23
msgid "Broken Link"
msgstr "Enlace roto"

#: includes/class-wp-statistics-exclusion.php:21
msgid "Crawler Detect"
msgstr "Detección de rastreador"

#: includes/class-wp-statistics-exclusion.php:20
msgid "Cron job"
msgstr "Tarea programada"

#: includes/class-wp-statistics-exclusion.php:19
msgid "Ajax"
msgstr "Ajax"

#: includes/admin/templates/settings/visitor-ip.php:148
#: includes/admin/templates/settings/visitor-ip.php:186
msgid "Your value required to sanitize user IP"
msgstr "Tu valor obligatorio para sanear la IP del usuario"

#: includes/admin/templates/settings/visitor-ip.php:24
msgid "Value"
msgstr "Valor"

#: includes/admin/templates/settings/visitor-ip.php:23
msgid "$_SERVER"
msgstr "$_SERVER"

#: includes/admin/templates/settings/visitor-ip.php:132
#: includes/admin/templates/settings/visitor-ip.php:179
msgid "No available data."
msgstr "No hay datos disponibles."

#: includes/admin/templates/optimization/resources.php:292
msgid "Server Info"
msgstr "Información del servidor"

#: includes/class-wp-statistics-install.php:751
msgid "Item processed"
msgstr "Elemento procesado"

#: includes/class-wp-statistics-install.php:749
msgid "Please don't close the browser window until the database operation was completed."
msgstr "Por favor, no cierres la ventana del navegador hasta que no haya terminado la operación de la base de datos."

#: includes/class-wp-statistics-install.php:676
msgid "Upgrade Database"
msgstr "Actualizar base de datos"

#: includes/class-wp-statistics-install.php:673
msgid "WP Statistics database requires upgrade."
msgstr "La base de datos de WP Statistics necesita actualización."

#: includes/class-wp-statistics-user-agent.php:66
msgid "Chrome"
msgstr "Chrome"

#: includes/class-wp-statistics-user-agent.php:67
msgid "Firefox"
msgstr "Firefox"

#: includes/class-wp-statistics-user-agent.php:68
msgid "Internet Explorer"
msgstr "Internet Explorer"

#: includes/class-wp-statistics-user-agent.php:69
msgid "Edge"
msgstr "Edge"

#: includes/admin/class-wp-statistics-admin-template.php:181
msgid "&laquo;"
msgstr "&laquo;"

#: includes/admin/class-wp-statistics-admin-template.php:182
msgid "&raquo;"
msgstr "&raquo;"

#: includes/class-wp-statistics-pages.php:373
msgid "Home Page"
msgstr "Página de inicio"

#: includes/class-wp-statistics-pages.php:392
msgid "Search Page"
msgstr "Página de búsqueda"

#: includes/class-wp-statistics-pages.php:410
msgid "Post Archive"
msgstr "Archivo de entradas"

#: includes/admin/meta-box/wp-statistics-meta-box-referring.php:57
#: includes/admin/templates/pages/top.refer.php:23
msgid "Server IP"
msgstr "IP del servidor"

#: includes/admin/templates/pages/top.refer.php:22
msgid "Site Title"
msgstr "Título del sitio"

#: includes/class-wp-statistics-user-agent.php:71
msgid "Safari"
msgstr "Safari"

#: includes/class-wp-statistics-user-agent.php:70
msgid "Opera"
msgstr "Opera"

#: includes/admin/templates/meta-box/about.php:42
msgid "Power by VeronaLabs"
msgstr "Creado por VeronaLabs"

#: includes/admin/templates/pages/pages.php:45
#: includes/admin/templates/pages/taxonomies.php:122
msgid "Title"
msgstr "Título"

#: includes/admin/templates/pages/refer.url.php:35
msgid "Link"
msgstr "Enlace"

#: includes/admin/templates/settings/externals.php:46
#: includes/admin/templates/settings/externals.php:68
msgid "Update Database"
msgstr "Actualizar base de datos"

#: includes/admin/templates/pages/geographic/cities.php:17
#: includes/admin/templates/pages/online.php:25
#: includes/admin/templates/pages/top-visitors.php:18
#: includes/admin/templates/pages/visitors.php:38
msgid "City"
msgstr "Ciudad"

#: includes/admin/class-wp-statistics-admin-template.php:274
#: includes/admin/templates/pages/geographic/cities.php:45
#: includes/admin/templates/pages/geographic/cities.php:46
#: includes/admin/templates/pages/geographic/cities.php:47
#: includes/class-wp-statistics-geoip.php:490
#: includes/class-wp-statistics-geoip.php:491
#: includes/class-wp-statistics-geoip.php:492
#: includes/class-wp-statistics-user-agent.php:86
msgid "Unknown"
msgstr "Desconocida"

#: includes/class-wp-statistics-search-engine.php:117
msgid "Qwant"
msgstr "Qwant"

#: includes/admin/class-wp-statistics-admin-assets.php:362
#: includes/admin/templates/pages/online.php:59
#: includes/admin/templates/pages/pages.php:44
#: includes/admin/templates/pages/taxonomies.php:121
#: includes/admin/TinyMCE/class-wp-statistics-tinymce.php:65
msgid "ID"
msgstr "ID"

#: includes/admin/TinyMCE/class-wp-statistics-tinymce.php:61
msgid "Provider"
msgstr "Proveedor"

#: includes/admin/TinyMCE/class-wp-statistics-tinymce.php:58
msgid "Year"
msgstr "Año"

#: includes/admin/TinyMCE/class-wp-statistics-tinymce.php:57
msgid "Month"
msgstr "Mes"

#: includes/admin/TinyMCE/class-wp-statistics-tinymce.php:56
msgid "Week"
msgstr "Semana"

#: includes/admin/TinyMCE/class-wp-statistics-tinymce.php:53
msgid "Select item ..."
msgstr "Seleccionar elemento…"

#: includes/admin/class-wp-statistics-admin-assets.php:356
#: includes/admin/TinyMCE/class-wp-statistics-tinymce.php:52
msgid "Time"
msgstr "Hora"

#: includes/admin/templates/pages/online.php:31
#: includes/admin/templates/pages/top-visitors.php:24
#: includes/admin/templates/pages/visitors.php:56
#: includes/admin/TinyMCE/class-wp-statistics-tinymce.php:50
#: includes/class-wp-statistics-shortcode.php:210
msgid "Referrer"
msgstr "Referidos"

#: src/Service/Admin/PrivacyAudit/PrivacyAuditController.php:88
msgid "Privacy"
msgstr "Privacidad"

#: src/Service/Admin/NoticeHandler/GeneralNotices.php:57
msgid "GeoIP collection is not enabled. Please go to <a href=\"%s\">setting page</a> to enable GeoIP for getting more information and location (country) from the visitor."
msgstr "La recopilación de GeoIP no está activada. Ve a la <a href=\"%s\">página de ajustes</a> para activar GeoIP y obtener más información y la ubicación (país) del visitante."

#: includes/admin/templates/settings/about.php:14
msgid "Version %s"
msgstr "Versión %s"

#: includes/admin/templates/settings/general.php:162
msgid "After Content"
msgstr "Después del contenido"

#: includes/admin/templates/settings/general.php:161
msgid "Before Content"
msgstr "Antes del contenido"

#: includes/admin/templates/layout/select.php:6
msgid "Select Page"
msgstr "Seleccionar página"

#. Author of the plugin
#: wp-statistics.php
msgid "VeronaLabs"
msgstr "VeronaLabs"

#. Author URI of the plugin
#: wp-statistics.php
msgid "https://veronalabs.com/"
msgstr "https://veronalabs.com/"

#: includes/admin/templates/header.php:20
#: includes/admin/templates/header.php:60
#: includes/admin/templates/layout/menu-settings.php:95
#: includes/admin/templates/meta-box/about.php:31
#: includes/admin/templates/plugins.php:3
#: includes/class-wp-statistics-menus.php:235
#: includes/class-wp-statistics-menus.php:236
msgid "Add-Ons"
msgstr "Extensiones"

#: includes/admin/templates/pages/author-analytics/authors-performance.php:16
#: src/Service/Admin/AuthorAnalytics/Views/AuthorsView.php:49
msgid "Authors"
msgstr "Autores"

#: includes/class-wp-statistics-helper.php:840
msgid "Tags"
msgstr "Etiquetas"

#: includes/admin/templates/add-ons.php:52
msgid "Activate Add-On"
msgstr "Activar extensión"

#: src/Service/Admin/AddOnDecorator.php:141
msgid "Inactive"
msgstr "Inactivo"

#: includes/admin/templates/settings/reset.php:15
msgid "Reset"
msgstr "Restablecer"

#: includes/admin/templates/settings/notifications.php:138
#: includes/class-wp-statistics-admin-bar.php:94
#: includes/class-wp-statistics-widget.php:55
#: includes/class-wp-statistics-widget.php:272
msgid "Today's Visitors"
msgstr "Visitantes hoy"

#: includes/admin/templates/settings/externals.php:91
msgid "First Tuesday of next month"
msgstr "Primer martes del próximo mes"

#: includes/admin/templates/settings/externals.php:88
#: includes/class-wp-statistics-schedule.php:214
msgid "First Tuesday of this month"
msgstr "Primer martes de este mes"

#: includes/admin/templates/meta-box/about.php:26
#: includes/admin/templates/settings/about.php:87
msgid "Documentation"
msgstr "Documentación"

#: includes/admin/templates/settings/exclusions.php:48
msgid "For IPv6 addresses, use the fc00::/7 format."
msgstr "Para las direcciones IPv6, usa el formato fc00::/7."

#: includes/admin/templates/settings/exclusions.php:47
msgid "For IPv4 addresses, both 192.168.0.0/24 and 192.168.0.0/255.255.255.0 formats are acceptable. To specify an IP address, use a subnet value of 32 or 255.255.255.255."
msgstr "Para las direcciones IPv4, se aceptan los formatos 192.168.0.0/24 y 192.168.0.0/255.255.255.0. Para especificar una dirección IP, usa un valor de subred de 32 o 255.255.255.255."

#: includes/admin/templates/layout/date.range.php:69
msgid "Last 30 Days"
msgstr "Últimos 30 días:"

#: includes/admin/class-wp-statistics-admin-assets.php:346
#: includes/admin/class-wp-statistics-admin-assets.php:378
#: src/Service/Admin/AuthorAnalytics/AuthorAnalyticsDataProvider.php:227
msgid "Last 7 days"
msgstr "Últimos 7 días:"

#: includes/admin/templates/pages/page-chart.php:118
#: includes/class-wp-statistics-menus.php:222
msgid "Top Visitors"
msgstr "Top de visitantes"

#: includes/admin/templates/pages/tag.php:43
msgid "Number of posts in tag:"
msgstr "Número de entradas en la etiqueta:"

#: includes/admin/templates/pages/tag.php:7
#: includes/admin/templates/pages/tag.php:10
msgid "Tag Statistics Chart"
msgstr "Tabla de estadísticas de etiquetas"

#: includes/admin/class-wp-statistics-admin-template.php:188
msgid "Page %1$s of %2$s"
msgstr "Página %1$s de %2$s"

#: includes/admin/templates/pages/category.php:6
#: includes/admin/templates/pages/category.php:8
msgid "Category Statistics Chart"
msgstr "Tabla de estadísticas de categoría"

#: includes/admin/templates/pages/category.php:36
#: includes/admin/templates/pages/category.php:85
#: includes/admin/templates/pages/tag.php:36
#: includes/admin/templates/pages/tag.php:85
#: includes/admin/templates/pages/taxonomies.php:36
msgid "Count"
msgstr "Cuenta"

#: includes/admin/templates/layout/date.range.php:15
msgid "Select"
msgstr "Elegir"

#: includes/admin/templates/pages/category.php:8
#: includes/admin/templates/pages/category.php:27
#: includes/admin/templates/pages/category.php:76
#: includes/admin/templates/pages/pages.php:27
#: includes/admin/templates/pages/refer.url.php:25
#: includes/admin/templates/pages/tag.php:7
#: includes/admin/templates/pages/tag.php:26
#: includes/admin/templates/pages/tag.php:75
#: includes/admin/templates/pages/taxonomies.php:88
msgid "Toggle panel: %s"
msgstr "Alternar panel: %s"

#: includes/defines/country-codes.php:6
msgctxt "Country"
msgid "Unknown"
msgstr "Desconocido"

#: includes/class-wp-statistics-search-engine.php:151
msgctxt "Search Engine"
msgid "Unknown"
msgstr "Desconocido"

#: includes/class-wp-statistics-user-agent.php:35
#: includes/class-wp-statistics-user-agent.php:170
msgctxt "Version"
msgid "Unknown"
msgstr "Desconocida"

#: includes/class-wp-statistics-user-agent.php:39
#: includes/class-wp-statistics-user-agent.php:164
msgctxt "Browser"
msgid "Unknown"
msgstr "Desconocido"

#: includes/admin/class-wp-statistics-admin-assets.php:338
msgid "Reload"
msgstr "Recarga"

#: includes/admin/templates/pages/category.php:43
msgid "The Number of Posts in Category:"
msgstr "El número de entradas en la categoría:"

#: includes/admin/templates/pages/tag.php:26
#: includes/admin/templates/pages/tag.php:29
msgid "Tag Statistics Summary"
msgstr "Resumen de estadísticas de etiquetas"

#: includes/admin/templates/pages/category.php:25
#: includes/admin/templates/pages/category.php:27
msgid "Category Statistics Summary"
msgstr "Resumen de estadísticas de categoría"

#. Plugin URI of the plugin
#: wp-statistics.php
msgid "https://wp-statistics.com/"
msgstr "https://wp-statistics.com/"

#: includes/class-wp-statistics-geoip.php:385
#: includes/class-wp-statistics-geoip.php:388
msgid "GeoIP update on"
msgstr "Actualización de GeoIP en"

#: includes/admin/pages/class-wp-statistics-admin-page-optimization.php:39
#: includes/admin/pages/class-wp-statistics-admin-page-settings.php:21
msgid "You do not have sufficient permissions to access this page."
msgstr "No tienes permisos suficientes para acceder a esta página."

#: includes/admin/class-wp-statistics-admin-network.php:51
msgid "Options"
msgstr "Opciones"

#: includes/admin/class-wp-statistics-admin-network.php:72
#: includes/admin/templates/header.php:38
#: includes/admin/templates/header.php:63
#: includes/class-wp-statistics-menus.php:250
msgid "Optimization"
msgstr "Optimización"

#: includes/admin/class-wp-statistics-admin-network.php:70
#: includes/admin/pages/class-wp-statistics-admin-page-top-visitors-today.php:34
#: includes/admin/templates/settings/add-ons/customization.php:19
msgid "Top Visitors Today"
msgstr "Lista de visitantes de hoy"

#: includes/admin/class-wp-statistics-admin-network.php:61
#: includes/admin/templates/settings/add-ons/customization.php:11
#: includes/class-wp-statistics-menus.php:173
msgid "Online"
msgstr "Online"

#: includes/admin/class-wp-statistics-admin-network.php:29
#: includes/admin/class-wp-statistics-admin-network.php:59
#: includes/admin/templates/header.php:17
#: includes/admin/templates/settings/add-ons/customization.php:9
#: includes/class-wp-statistics-menus.php:167
msgid "Overview"
msgstr "Resumen"

#: includes/admin/class-wp-statistics-admin-network.php:63
#: includes/admin/templates/settings/add-ons/customization.php:13
#: includes/class-wp-statistics-menus.php:194
msgid "Referrers"
msgstr "Referidos"

#: includes/class-wp-statistics-widget.php:255
msgid "Name"
msgstr "Nombre"

#: includes/admin/templates/settings/add-ons/advanced-reporting.php:62
#: includes/class-wp-statistics-shortcode.php:240
msgid "None"
msgstr "Ninguno"

#: includes/class-wp-statistics-install.php:358
msgid "Rate this plugin"
msgstr "Valora este plugin"

#: includes/class-wp-statistics-install.php:358
msgid "Click here to rate and review this plugin on WordPress.org"
msgstr "Haz clic aquí para calificar y reseñar este plugin en WordPress.org"

#: includes/class-wp-statistics-install.php:356
msgid "Visit WordPress.org page"
msgstr "Visita la página de WordPress.org"

#: includes/class-wp-statistics-install.php:356
msgid "Click here to visit the plugin on WordPress.org"
msgstr "Haz clic aquí para visitar el plugin en WordPress.org"

#: includes/admin/class-wp-statistics-admin-network.php:73
#: includes/admin/templates/header.php:41
#: includes/admin/templates/header.php:62
#: includes/class-wp-statistics-install.php:339
#: includes/class-wp-statistics-menus.php:243
msgid "Settings"
msgstr "Ajustes"

#: src/Service/Admin/NoticeHandler/GeneralNotices.php:91
msgid ","
msgstr ","

#: includes/class-wp-statistics-widget.php:260
msgid "Items"
msgstr "Elementos"

#: includes/class-wp-statistics-widget.php:153
#: includes/class-wp-statistics-widget.php:347
msgid "Total Users"
msgstr "Total usuarios"

#: includes/class-wp-statistics-widget.php:146
#: includes/class-wp-statistics-widget.php:343
msgid "Total Spams"
msgstr "Total spam"

#: includes/class-wp-statistics-widget.php:139
#: includes/class-wp-statistics-widget.php:339
msgid "Total Comments"
msgstr "Total comentarios"

#: includes/class-wp-statistics-widget.php:132
#: includes/class-wp-statistics-widget.php:335
msgid "Total Pages"
msgstr "Total páginas"

#: includes/class-wp-statistics-widget.php:125
#: includes/class-wp-statistics-widget.php:331
msgid "Total Posts"
msgstr "Total entradas"

#. translators: %s: Consent option.
#: includes/admin/class-wp-statistics-admin-network.php:26
#: includes/admin/templates/settings/privacy.php:97
#: includes/admin/templates/settings/privacy.php:109
#: includes/admin/TinyMCE/class-wp-statistics-tinymce.php:35
#: includes/class-wp-statistics-menus.php:160
#: includes/class-wp-statistics-widget.php:15
msgid "Statistics"
msgstr "Estadísticas"

#: includes/class-wp-statistics-shortcode.php:250
msgid "The post/page ID to get page statistics on."
msgstr "El ID de la entrada/página en la que poner las estadísticas."

#: includes/class-wp-statistics-shortcode.php:247
msgid "Post/Page ID"
msgstr "Id de la entrada/página"

#: includes/class-wp-statistics-shortcode.php:242
msgid "International"
msgstr "Internacional"

#: includes/class-wp-statistics-shortcode.php:241
msgid "English"
msgstr "Inglés"

#: includes/class-wp-statistics-shortcode.php:231
msgid "Number Format"
msgstr "Formato del número"

#: includes/class-wp-statistics-shortcode.php:227
msgid "The search provider to get statistics on."
msgstr "El proveedor de búsquedas para coger las estadísticas."

#: includes/class-wp-statistics-shortcode.php:224
msgid "Search Provider"
msgstr "Motor de búsqueda"

#: includes/class-wp-statistics-shortcode.php:217
msgid "The time frame to get the statistic for, strtotime() (http://php.net/manual/en/datetime.formats.php) will be used to calculate it. Use \"total\" to get all recorded dates."
msgstr "El marco de tiempo  del que obtener estadísticas, se utilizará strtotime() (http://php.net/manual/en/datetime.formats.php) para calcularlo. Usa \"total\" para obtener todas las fechas registradas."

#: includes/class-wp-statistics-shortcode.php:214
msgid "Time Frame"
msgstr "Período de tiempo"

#: includes/class-wp-statistics-shortcode.php:209
#: includes/class-wp-statistics-widget.php:181
#: includes/class-wp-statistics-widget.php:363
msgid "Last Post Date"
msgstr "Fecha de la última entrada"

#: includes/class-wp-statistics-shortcode.php:208
#: includes/class-wp-statistics-widget.php:174
#: includes/class-wp-statistics-widget.php:359
msgid "User Average"
msgstr "Promedio de usuarios"

#: includes/class-wp-statistics-shortcode.php:207
#: includes/class-wp-statistics-widget.php:167
#: includes/class-wp-statistics-widget.php:355
msgid "Comment Average"
msgstr "Promedio de comentarios"

#: includes/class-wp-statistics-shortcode.php:206
#: includes/class-wp-statistics-widget.php:160
#: includes/class-wp-statistics-widget.php:351
msgid "Post Average"
msgstr "Promedio de posts"

#: includes/class-wp-statistics-shortcode.php:205
msgid "User Count"
msgstr "Número de usuarios"

#: includes/class-wp-statistics-shortcode.php:204
msgid "Spam Count"
msgstr "Número de spams"

#: includes/class-wp-statistics-shortcode.php:203
msgid "Comment Count"
msgstr "Número de comentarios"

#: includes/class-wp-statistics-shortcode.php:202
msgid "Page Count"
msgstr "Número de páginas"

#: includes/class-wp-statistics-shortcode.php:201
msgid "Post Count"
msgstr "Número de entradas"

#: includes/admin/TinyMCE/class-wp-statistics-tinymce.php:40
#: includes/class-wp-statistics-shortcode.php:200
msgid "Searches"
msgstr "Búsquedas"

#: includes/class-wp-statistics-shortcode.php:193
msgid "Select the statistic you wish to display."
msgstr "Selecciona la estadística que deseas mostrar."

#: includes/class-wp-statistics-shortcode.php:190
msgid "Statistic"
msgstr "Estadística"

#: includes/class-wp-statistics-schedule.php:143
msgid "Once Every 4 Weeks"
msgstr "Una vez cada 4 semanas"

#: includes/class-wp-statistics-schedule.php:137
msgid "Once Every 2 Weeks"
msgstr "Una vez cada 2 semanas"

#: includes/class-wp-statistics-schedule.php:131
msgid "Once Weekly"
msgstr "Una vez a la semana"

#: includes/admin/templates/settings/notifications.php:146
#: includes/class-wp-statistics-widget.php:104
#: includes/class-wp-statistics-widget.php:300
msgid "Total Visitors"
msgstr "Total visitantes"

#: includes/admin/templates/settings/notifications.php:142
#: includes/class-wp-statistics-admin-bar.php:102
#: includes/class-wp-statistics-widget.php:69
#: includes/class-wp-statistics-widget.php:280
msgid "Yesterday's Visitors"
msgstr "Visitantes de ayer"

#: includes/admin/templates/settings/notifications.php:118
msgid "SMS"
msgstr "SMS"

#: includes/admin/templates/pages/online.php:59
#: includes/admin/templates/settings/notifications.php:116
msgid "Email"
msgstr "Correo electrónico"

#: includes/admin/templates/settings/maintenance.php:47
msgid "Purge High Hit Count Visitors Daily"
msgstr "Purgar los visitantes de alto impacto diariamente"

#: includes/admin/templates/optimization/purging.php:312
#: includes/admin/templates/settings/maintenance.php:36
msgid "Days"
msgstr "Días"

#: includes/admin/templates/settings/maintenance.php:14
msgid "Purge Old Data Daily"
msgstr "Purgar datos antiguos diariamente"

#: includes/admin/templates/settings/maintenance.php:5
msgid "This will permanently delete data from the database each day, are you sure you want to enable this option?"
msgstr "Esto se eliminarán permanentemente los datos de la base de datos cada día, ¿estás seguro de que desea activar esta opción?"

#: includes/admin/class-wp-statistics-admin-network.php:64
#: includes/admin/templates/settings/add-ons/customization.php:14
#: includes/class-wp-statistics-menus.php:201
msgid "Search Engines"
msgstr "Motores de búsqueda"

#: includes/admin/templates/optimization/resources.php:86
#: includes/admin/templates/optimization/resources.php:102
#: includes/admin/templates/settings/add-ons/customization.php:127
#: includes/admin/templates/settings/add-ons/realtime-stats.php:56
#: includes/admin/templates/settings/general.php:216
msgid "No"
msgstr "No"

#: includes/admin/templates/settings/add-ons/customization.php:15
msgid "Pages"
msgstr "Páginas"

#: includes/admin/templates/settings/general.php:33
msgid "Seconds"
msgstr "Segundos"

#: includes/admin/templates/settings/externals.php:156
msgid "PHP safe mode detected! GeoIP collection is not supported with PHP's safe mode enabled!"
msgstr "¡Modo seguro de PHP detectado! ¡La recolección de GeoIP no es compatible con el modo seguro de PHP!"

#: includes/admin/templates/settings/externals.php:150
msgid "GeoIP collection requires the BC Math PHP extension and it is not loaded on your version of PHP!"
msgstr "Colección GeoIP requiere la extensión PHP matemáticas BC y no está cargada en su versión de PHP!"

#: includes/admin/templates/settings/externals.php:140
msgid "GeoIP collection is disabled due to the following reasons:"
msgstr "La recopilación GeoIP está desactivada por las siguientes razones:"

#: includes/admin/templates/settings/externals.php:86
#: includes/admin/templates/settings/externals.php:263
msgid "Next update will be"
msgstr "La próxima actualización será"

#: includes/admin/templates/settings/externals.php:6
msgid "GeoIP Settings"
msgstr "Ajustes de GeoIP"

#: includes/admin/templates/settings/exclusions.php:219
msgid "Host Exclusions"
msgstr "Servidores excluidos"

#: includes/admin/templates/settings/exclusions.php:138
msgid "GeoIP Exclusions"
msgstr "Exclusiones GeoIP"

#: includes/admin/templates/layout/author-analytics/performance-summary.php:22
#: includes/admin/templates/settings/add-ons/advanced-reporting.php:88
#: includes/admin/templates/settings/add-ons/advanced-reporting.php:100
#: includes/admin/templates/settings/add-ons/advanced-reporting.php:112
#: includes/admin/templates/settings/add-ons/advanced-reporting.php:124
#: includes/admin/templates/settings/add-ons/advanced-reporting.php:146
#: includes/admin/templates/settings/add-ons/advanced-reporting.php:158
#: includes/admin/templates/settings/add-ons/advanced-reporting.php:170
#: includes/admin/templates/settings/add-ons/advanced-reporting.php:182
#: includes/admin/templates/settings/add-ons/advanced-reporting.php:215
#: includes/admin/templates/settings/add-ons/advanced-reporting.php:252
#: includes/admin/templates/settings/add-ons/advanced-reporting.php:288
#: includes/admin/templates/settings/add-ons/advanced-reporting.php:399
#: includes/admin/templates/settings/add-ons/advanced-reporting.php:421
msgid "Active"
msgstr "Activo"

#: includes/admin/templates/optimization/resources.php:84
#: includes/admin/templates/optimization/resources.php:100
#: includes/admin/templates/settings/add-ons/customization.php:126
#: includes/admin/templates/settings/add-ons/realtime-stats.php:57
#: includes/admin/templates/settings/general.php:215
msgid "Yes"
msgstr "Sí"

#: includes/admin/templates/settings/externals.php:219
msgid "Matomo Referrer Spam Blacklist Settings"
msgstr "Ajustes de la lista negra de spam de referidos de Matomo"

#: includes/class-wp-statistics-widget.php:111
#: includes/class-wp-statistics-widget.php:304
msgid "Total Page Views"
msgstr "Visitas totales"

#: includes/admin/templates/settings/externals.php:144
msgid "GeoIP collection requires the cURL PHP extension and it is not loaded on your version of PHP!"
msgstr "¡La colección GeoIP requiere la extensión PHP cURL y no está cargada en su versión de PHP!"

#. Plugin Name of the plugin
#: wp-statistics.php includes/admin/class-wp-statistics-admin-privacy.php:25
#: includes/admin/templates/emails/copyright.php:4
#: includes/class-wp-statistics-meta-box.php:258
#: src/Service/Admin/AdminManager.php:38
msgid "WP Statistics"
msgstr "WP Statistics"

#: includes/admin/templates/settings/about.php:130
msgid "Translations"
msgstr "Traducciones"

#: includes/admin/templates/settings/exclusions.php:22
#: includes/admin/templates/settings/exclusions.php:169
#: includes/admin/templates/settings/exclusions.php:176
#: includes/admin/templates/settings/exclusions.php:183
msgid "Exclude"
msgstr "Excluir"

#: includes/admin/templates/settings/about.php:42
msgid "Donate"
msgstr "Donar"

#: includes/admin/templates/optimization/resources.php:6
msgid "Resources/Information"
msgstr "Recursos/Información"

#: includes/admin/templates/optimization/updates.php:51
msgid "This will replace all IP addresses in the database with hash values and cannot be undo, are you sure?"
msgstr "Esto reemplazará todas las direcciones IP en la base de datos con los valores hash y no se puede deshacer, ¿estás seguro?"

#: includes/admin/meta-box/wp-statistics-meta-box-browsers.php:160
#: includes/admin/templates/pages/devices/browsers.php:12
#: includes/admin/templates/pages/online.php:20
#: includes/admin/templates/pages/refer.url.php:37
#: includes/admin/templates/pages/top-visitors.php:13
#: includes/admin/templates/pages/visitors.php:33
msgid "Browser"
msgstr "Navegador"

#: includes/admin/class-wp-statistics-admin-assets.php:372
msgid "User Agent"
msgstr "Agente de usuario"

#: includes/admin/templates/settings/add-ons/customization.php:77
#: includes/admin/templates/settings/add-ons/data-plus.php:38
#: includes/admin/templates/settings/add-ons/data-plus.php:50
#: includes/admin/templates/settings/add-ons/rest-api.php:44
#: includes/admin/templates/settings/add-ons/widgets.php:63
#: includes/admin/templates/settings/exclusions.php:100
#: includes/admin/templates/settings/exclusions.php:108
#: includes/admin/templates/settings/exclusions.php:127
#: includes/admin/templates/settings/exclusions.php:242
#: includes/admin/templates/settings/externals.php:41
#: includes/admin/templates/settings/externals.php:63
#: includes/admin/templates/settings/externals.php:83
#: includes/admin/templates/settings/externals.php:121
#: includes/admin/templates/settings/externals.php:230
#: includes/admin/templates/settings/general.php:21
#: includes/admin/templates/settings/general.php:54
#: includes/admin/templates/settings/general.php:65
#: includes/admin/templates/settings/general.php:105
#: includes/admin/templates/settings/general.php:125
#: includes/admin/templates/settings/general.php:136
#: includes/admin/templates/settings/general.php:148
#: includes/admin/templates/settings/general.php:184
#: includes/admin/templates/settings/general.php:229
#: includes/admin/templates/settings/general.php:261
#: includes/admin/templates/settings/maintenance.php:24
#: includes/admin/templates/settings/maintenance.php:58
#: includes/admin/templates/settings/notifications.php:39
#: includes/admin/templates/settings/notifications.php:60
#: includes/admin/templates/settings/notifications.php:72
#: includes/admin/templates/settings/overview-display.php:19
#: includes/admin/templates/settings/overview-display.php:31
#: includes/admin/templates/settings/privacy.php:21
#: includes/admin/templates/settings/privacy.php:35
#: includes/admin/templates/settings/privacy.php:56
#: includes/admin/templates/settings/privacy.php:71
#: includes/admin/templates/settings/privacy.php:157
msgid "Enable"
msgstr "Activar"

#: includes/admin/templates/settings/access-level.php:87
#: includes/admin/templates/settings/add-ons/advanced-reporting.php:452
#: includes/admin/templates/settings/add-ons/customization.php:165
#: includes/admin/templates/settings/add-ons/data-plus.php:60
#: includes/admin/templates/settings/add-ons/mini-chart.php:114
#: includes/admin/templates/settings/add-ons/realtime-stats.php:71
#: includes/admin/templates/settings/add-ons/rest-api.php:66
#: includes/admin/templates/settings/add-ons/widgets.php:74
#: includes/admin/templates/settings/exclusions.php:250
#: includes/admin/templates/settings/externals.php:243
#: includes/admin/templates/settings/externals.php:283
#: includes/admin/templates/settings/general.php:270
#: includes/admin/templates/settings/maintenance.php:78
#: includes/admin/templates/settings/notifications.php:166
#: includes/admin/templates/settings/overview-display.php:42
#: includes/admin/templates/settings/privacy.php:165
#: includes/admin/templates/settings/visitor-ip.php:203
msgid "Update"
msgstr "Actualizar"

#: includes/admin/templates/optimization/resources.php:225
msgid "Client Info"
msgstr "Información del cliente"

#: includes/admin/templates/optimization/resources.php:210
msgid ", created on "
msgstr ", creado el "

#: includes/admin/templates/optimization/resources.php:208
msgid "Database file does not exist."
msgstr "El archivo de base de datos no existe."

#: includes/admin/templates/optimization/resources.php:194
msgid "File Info"
msgstr "Información de archivo"

#: includes/admin/templates/optimization/resources.php:149
#: includes/admin/templates/optimization/resources.php:165
#: includes/admin/templates/optimization/resources.php:181
#: src/Service/Admin/AddOnDecorator.php:144
msgid "Not installed"
msgstr "No está instalada"

#: includes/admin/templates/optimization/resources.php:147
#: includes/admin/templates/optimization/resources.php:163
#: includes/admin/templates/optimization/resources.php:179
msgid "Installed"
msgstr "Instalado"

#: includes/admin/templates/optimization/resources.php:132
msgid "cURL not installed"
msgstr "cURL no instalado"

#: includes/admin/templates/optimization/resources.php:110
msgid "jQuery Version"
msgstr "Versión de jQuery"

#: includes/admin/templates/optimization/resources.php:68
msgid "PHP Version"
msgstr "Versión de PHP"

#: includes/admin/templates/optimization/resources.php:52
msgid "Version Info"
msgstr "Información de versión"

#: includes/admin/templates/optimization/resources.php:38
msgid "Row"
msgid_plural "Rows"
msgstr[0] "Fila"
msgstr[1] "Filas"

#: includes/admin/templates/optimization/resources.php:35
msgid "Number of rows in the %s table"
msgstr "Número de filas en la tabla %s"

#: includes/admin/templates/optimization/purging.php:276
msgid "Data"
msgstr "Datos"

#: includes/admin/templates/optimization/purging.php:10
#: includes/admin/templates/optimization/purging.php:42
#: includes/admin/templates/optimization/purging.php:73
#: includes/admin/templates/optimization/purging.php:104
#: includes/admin/templates/optimization/purging.php:137
#: includes/admin/templates/optimization/purging.php:170
#: includes/admin/templates/optimization/purging.php:197
#: includes/admin/templates/optimization/purging.php:222
#: includes/admin/templates/optimization/purging.php:247
msgid "Are you sure?"
msgstr "¿Estás seguro?"

#: includes/admin/class-wp-statistics-admin-assets.php:341
#: includes/admin/class-wp-statistics-admin-assets.php:361
#: includes/admin/class-wp-statistics-admin-network.php:62
#: includes/admin/pages/class-wp-statistics-admin-page-visitors.php:34
#: includes/admin/templates/pages/country.php:11
#: includes/admin/templates/pages/hits.php:25
#: includes/admin/templates/settings/add-ons/customization.php:12
#: includes/admin/TinyMCE/class-wp-statistics-tinymce.php:38
#: includes/class-wp-statistics-menus.php:187
#: includes/class-wp-statistics-shortcode.php:198
msgid "Visitors"
msgstr "Visitantes"

#: includes/admin/templates/optimization/export.php:19
#: includes/admin/templates/optimization/export.php:38
#: includes/admin/templates/settings/exclusions.php:116
#: includes/admin/templates/settings/general.php:160
#: includes/admin/templates/settings/notifications.php:97
#: includes/admin/templates/settings/notifications.php:115
msgid "Please select"
msgstr "Por favor, selecciona"

#: includes/admin/templates/optimization/export.php:9
msgid "Export"
msgstr "Exportación"

#: includes/admin/templates/layout/privacy-audit/privacy-faqs.php:5
#: includes/admin/templates/settings/about.php:80
msgid "FAQs"
msgstr "Preguntas frecuentes"

#: includes/admin/templates/settings/exclusions.php:81
#: includes/admin/templates/settings/exclusions.php:209
msgid "Reset to Default"
msgstr "Restablecer a los valores por defecto"

#: includes/admin/templates/settings/exclusions.php:118
msgid "Create a new Honey Pot page"
msgstr "Crear una nueva página de señuelo"

#: includes/admin/templates/layout/author-analytics/publishing-overview.php:27
msgid "More"
msgstr "Mas"

#: includes/admin/class-wp-statistics-admin-assets.php:355
#: includes/admin/templates/pages/refer.url.php:41
#: includes/admin/templates/pages/top-visitors.php:20
msgid "Date"
msgstr "Fecha"

#: includes/admin/class-wp-statistics-admin-assets.php:397
#: src/Service/Admin/Devices/Views/SingleBrowserView.php:38
#: src/Service/Admin/Devices/Views/SingleModelView.php:40
#: src/Service/Admin/Devices/Views/SinglePlatformView.php:38
msgid "Version"
msgstr "Versión"

#: includes/admin/class-wp-statistics-admin-assets.php:344
#: includes/admin/class-wp-statistics-admin-assets.php:377
#: includes/admin/TinyMCE/class-wp-statistics-tinymce.php:55
#: src/Service/Admin/AuthorAnalytics/AuthorAnalyticsDataProvider.php:222
msgid "Yesterday"
msgstr "Ayer"

#: includes/admin/templates/pages/online.php:30
msgid "Page"
msgstr "Página"

#: src/Service/Admin/Geographic/Views/TabsView.php:84
msgid "Countries"
msgstr "Países"

#: includes/admin/meta-box/wp-statistics-meta-box-summary.php:277
msgid "(Adjustment)"
msgstr "(Ajuste)"

#: includes/admin/meta-box/wp-statistics-meta-box-summary.php:276
msgid "Current Time and Date"
msgstr "Fecha y hora actual"

#: includes/admin/class-wp-statistics-admin-assets.php:131
#: includes/admin/class-wp-statistics-admin-assets.php:343
#: includes/admin/class-wp-statistics-admin-assets.php:376
#: includes/admin/TinyMCE/class-wp-statistics-tinymce.php:54
#: src/Service/Admin/AuthorAnalytics/AuthorAnalyticsDataProvider.php:217
msgid "Today"
msgstr "Hoy"

#: includes/admin/meta-box/wp-statistics-meta-box-browsers.php:120
msgid "Other"
msgstr "Otros"

#: includes/admin/templates/settings/add-ons/advanced-reporting.php:165
msgid "Top Pages"
msgstr "Páginas principales"

#: includes/admin/templates/pages/devices/browsers.php:15
#: includes/admin/templates/pages/devices/models.php:15
#: includes/admin/templates/pages/devices/platforms.php:15
#: includes/admin/templates/pages/devices/single-locked.php:15
#: includes/admin/templates/pages/geographic/cities.php:26
#: includes/admin/templates/pages/geographic/countries.php:20
#: includes/admin/templates/pages/geographic/europe.php:19
#: includes/admin/templates/pages/geographic/regions.php:19
#: includes/admin/templates/pages/geographic/us.php:19
msgid "Visitor Count"
msgstr "Contador de visitantes"

#: includes/admin/class-wp-statistics-admin-assets.php:360
#: includes/admin/templates/pages/country.php:10
#: includes/admin/templates/pages/geographic/cities.php:23
#: includes/admin/templates/pages/geographic/countries.php:17
#: includes/admin/templates/pages/geographic/europe.php:16
#: includes/admin/templates/pages/online.php:22
#: includes/admin/templates/pages/refer.url.php:39
#: includes/admin/templates/pages/top-visitors.php:15
#: includes/admin/templates/pages/top.refer.php:25
#: includes/admin/templates/pages/visitors.php:35
msgid "Country"
msgstr "País"

#: includes/admin/templates/pages/page-chart.php:61
#: includes/admin/templates/settings/add-ons/advanced-reporting.php:177
#: includes/class-wp-statistics-meta-box.php:140
msgid "Top Countries"
msgstr "Países principales"

#: includes/admin/templates/pages/online.php:29
msgid "Online For"
msgstr "Activos durante"

#: includes/admin/class-wp-statistics-admin-assets.php:339
#: includes/admin/templates/header.php:18
#: includes/admin/templates/pages/page-chart.php:92
#: includes/admin/TinyMCE/class-wp-statistics-tinymce.php:36
#: includes/class-wp-statistics-shortcode.php:196
#: includes/class-wp-statistics-widget.php:41
#: includes/class-wp-statistics-widget.php:264
msgid "Online Users"
msgstr "Usuarios online"

#: src/Service/Admin/NoticeHandler/GeneralNotices.php:64
msgid "Donate Now!"
msgstr "¡Donar ahora!"

#: includes/admin/templates/pages/online.php:65
#: includes/admin/templates/pages/refer.url.php:61
#: includes/admin/templates/pages/top-visitors.php:57
#: includes/admin/templates/pages/visitors.php:75
msgid "Map"
msgstr "Mapa"

#: includes/admin/templates/pages/exclusions.php:31
#: includes/admin/templates/pages/hits.php:37
msgid "All Time Total:"
msgstr "Total de todos los tiempos:"

#: includes/admin/templates/pages/exclusions.php:26
#: includes/admin/templates/pages/hits.php:29
msgid "Chart Total:"
msgstr "Total del gráfico:"

#: includes/admin/class-wp-statistics-admin-network.php:71
#: includes/admin/templates/pages/exclusions.php:22
#: includes/class-wp-statistics-menus.php:229
#: includes/class-wp-statistics-meta-box.php:282
msgid "Exclusions"
msgstr "Exclusiones"

#: includes/class-wp-statistics-exclusion.php:28
msgid "Referrer Spam"
msgstr "Spam referido"

#: includes/class-wp-statistics-exclusion.php:36
msgid "Robot threshold"
msgstr "Umbral del robot"

#: includes/class-wp-statistics-exclusion.php:33
msgid "Host name"
msgstr "Nombre del host"

#: includes/class-wp-statistics-exclusion.php:34
msgid "GeoIP"
msgstr "GeoIP"

#: includes/admin/class-wp-statistics-admin-ajax.php:650
#: includes/admin/class-wp-statistics-admin-template.php:237
#: includes/admin/pages/class-wp-statistics-admin-page-visitors.php:55
#: includes/admin/templates/layout/filters/author-filter.php:6
#: includes/admin/templates/layout/filters/author-filter.php:15
#: includes/admin/templates/layout/filters/page-filter.php:7
#: includes/admin/templates/layout/filters/post-types-filter.php:14
#: includes/admin/templates/layout/filters/post-types-filter.php:16
#: includes/admin/templates/layout/select.php:32
#: includes/admin/templates/optimization/database.php:51
#: includes/admin/templates/optimization/purging.php:292
#: includes/admin/templates/pages/refer.url.php:7
#: includes/admin/templates/pages/top.refer.php:4
#: includes/class-wp-statistics-widget.php:326
msgid "All"
msgstr "Todo"

#: includes/admin/class-wp-statistics-admin-assets.php:353
#: includes/admin/templates/layout/author-analytics/performance-summary.php:16
#: includes/admin/TinyMCE/class-wp-statistics-tinymce.php:59
msgid "Total"
msgstr "Total"

#: includes/class-wp-statistics-exclusion.php:26
#: includes/class-wp-statistics-pages.php:389
msgid "Login Page"
msgstr "Página de acceso"

#: includes/class-wp-statistics-exclusion.php:25
msgid "Self Referral"
msgstr "Autorreferido"

#: includes/class-wp-statistics-exclusion.php:24
msgid "IP Match"
msgstr "Coincidencias IP"

#: includes/class-wp-statistics-exclusion.php:22
msgid "Robot"
msgstr "Robot"

#: includes/admin/class-wp-statistics-admin-assets.php:357
#: includes/admin/class-wp-statistics-admin-network.php:68
#: includes/admin/templates/settings/add-ons/customization.php:17
#: src/Service/Admin/Devices/Views/SingleBrowserView.php:36
#: src/Service/Admin/Devices/Views/TabsView.php:92
msgid "Browsers"
msgstr "Navegadores"

#: includes/class-wp-statistics-purge.php:190
msgid "Please select a value over 30 days."
msgstr "Por favor, selecciona un valor superior a 30 días."

#: includes/admin/class-wp-statistics-admin-template.php:231
msgid "1 Year"
msgstr "1 año"

#: includes/admin/class-wp-statistics-admin-template.php:230
msgid "9 Months"
msgstr "9 meses"

#: includes/admin/class-wp-statistics-admin-template.php:229
msgid "6 Months"
msgstr "6 meses"

#: includes/admin/class-wp-statistics-admin-template.php:228
msgid "3 Months"
msgstr "3 meses"

#: includes/admin/class-wp-statistics-admin-template.php:227
msgid "2 Months"
msgstr "2 meses"

#: includes/admin/class-wp-statistics-admin-template.php:226
msgid "30 Days"
msgstr "30 días"

#: includes/admin/class-wp-statistics-admin-template.php:225
msgid "20 Days"
msgstr "20 días"

#: includes/admin/class-wp-statistics-admin-template.php:224
msgid "10 Days"
msgstr "10 días"

#: includes/class-wp-statistics-search-engine.php:107
msgid "Yandex"
msgstr "Yandex"

#: includes/class-wp-statistics-search-engine.php:97
msgid "Yahoo!"
msgstr "Yahoo!"

#: includes/class-wp-statistics-search-engine.php:87
msgid "Google"
msgstr "Google"

#: includes/class-wp-statistics-search-engine.php:77
msgid "DuckDuckGo"
msgstr "DuckDuckGo"

#: includes/class-wp-statistics-search-engine.php:67
msgid "clearch.org"
msgstr "clearch.org"

#: includes/class-wp-statistics-search-engine.php:57
msgid "Bing"
msgstr "Bing"

#: includes/class-wp-statistics-search-engine.php:47
msgid "Baidu"
msgstr "Baidu"

#: includes/class-wp-statistics-search-engine.php:37
msgid "Ask.com"
msgstr "Ask.com"

#: includes/admin/meta-box/wp-statistics-meta-box-post.php:29
msgid "This post is not yet published."
msgstr "Esta entrada aún no se ha publicado."

#: includes/admin/templates/settings/add-ons/advanced-reporting.php:95
msgid "Search Engine Referrals"
msgstr "Referencias por motores de búsqueda"

#: includes/class-wp-statistics-meta-box.php:80
msgid "Quick Stats"
msgstr "Estadísticas rápidas"

#: includes/admin/class-wp-statistics-admin-assets.php:354
msgid "Daily Total"
msgstr "Total diario"

#: includes/class-wp-statistics-exclusion.php:31
msgid "Excluded URL"
msgstr "URL excluida"

#: includes/class-wp-statistics-exclusion.php:32
msgid "User Role"
msgstr "Perfil de usuario"

#: includes/class-wp-statistics-exclusion.php:27
msgid "Admin Page"
msgstr "Página de administración"